Change logs for cl-pubmed source package in Groovy

  • cl-pubmed (2.1.3-5.1) unstable; urgency=medium
    
      * Non-maintainer upload.
      * No-change rebuild to remove dependency on common-lisp-controller.
    
     -- S├ębastien Villemot <email address hidden>  Wed, 18 Sep 2019 12:25:25 +0200